ReflectionMethod::getPrototype
ReflectionMethod::invokeArgs
ReflectionMethod
PHP Manual

# ReflectionMethod::invoke

(PHP 5)

ReflectionMethod::invoke — Invoke

### Description

public mixed ReflectionMethod::invoke ( object `$object` , string `$args` )

Invokes a reflected method.

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`object`

  The object to invoke.

`args`

  The passed in argument list. It accepts a variable number of arguments which are passed to the function much like call_user_func() is.

### Return Values

### See Also

- ReflectionMethod::invokeArgs - Invoke args
- __invoke

ReflectionMethod::getPrototype
ReflectionMethod::invokeArgs
ReflectionMethod
PHP Manual